server.port=8999

spring.security.user.name=root
spring.security.user.password=toor
spring.security.user.roles=User,Admin

spring.jpa.properties.hibernate.current_session_context_class=org.springframework.orm.hibernate5.SpringJtaSessionContext

driverClassName=org.sqlite.JDBC
spring.jpa.properties.hibernate.dialect=org.hibernate.community.dialect.SQLiteDialect
spring.jpa.database-platform=org.hibernate.community.dialect.SQLiteDialect
#url=jdbc:sqlite:memory:myDb?cache=shared
url=jdbc:sqlite:src/main/resources/static/db/database.db
hibernate.hbm2ddl.auto=create-drop
hibernate.show_sql=true
spring.jpa.hibernate.ddl-auto=update



